Bug 20829 - problemas al compilar la bzImage
problemas al compilar la bzImage
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.0
i586 Linux
high Severity high
: ---
: ---
Assigned To: Michael K. Johnson
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-11-14 09:30 EST by David
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-05 18:26:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David 2000-11-14 09:30:07 EST
e intentado configurar mi kernel 2.2.16 y realizo todos los paso correctos 
para compilar
make dep
make clean
make bzImage
y es en este paso que el kernel me da un error.
por favor digan me si es corriente o puede ser porque se me haya istalado 
mal

Note You need to log in before you can comment on or make changes to this bug.